<Data>
  <Series>
    <id>75129</id>
    <Actors>|Andrew James Allen|Caitlin Wachs|Donald Sutherland|Ever Carradine|Geena Davis|Harry J. Lennix|Jasmine Jessica Anthony|Julie Ann Emery|Kyle Secor|</Actors>
    <Airs_DayOfWeek>Tuesday</Airs_DayOfWeek>
    <Airs_Time>9:00 PM</Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>2005-09-01</FirstAired>
    <Genre>|Drama|</Genre>
    <IMDB_ID>tt0429455</IMDB_ID>
    <Language>en</Language>
    <Network>ABC</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Commander-in-Chief, is a political drama about the nation's first female president. Unlike NBC's The West Wing however, Chief plans to spend more time examining the president's family life with less focus on West Wing matters.</Overview>
    <Rating>9.3</Rating>
    <RatingCount>4</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>30463</SeriesID>
    <SeriesName>Commander In Chief</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/75129-g.jpg</banner>
    <fanart>fanart/original/75129-2.jpg</fanart>
    <lastupdated>1350831375</lastupdated>
    <poster>posters/75129-1.jpg</poster>
    <zap2it_id>SH753783</zap2it_id>
  </Series>
  <Episode>
    <id>165305</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rod Lurie</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Pilot</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2005-09-27</FirstAired>
    <GuestStars>|Will Lyman| Kevin  Peterson| Jackie  Ling| Stephen  Zaleski| Ato Essandoh| Anthony R. Jones| Hans  Josephson| Donald Campen Jr.| Al Brown| Whit Baldwin| Ed Sala| Joe Inscoe| Dave Bridgewater| Stan Kelly| Ricardo  Young| Dean Shelton| Sherri  McKinney| Ju</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mackenzie Allen, who serves as Vice President of the United States, has a tough decision to make, whether or not to go against the wishes of the dying current President. He has asked her to step down and let someone a little more appropriate take his place in the Oval Office. However, it's not only the President that is calling for her resignation, it's her entire party which elected her as the Vice President to start with. 

</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Rod Lurie</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/165305.jpg</filename>
    <lastupdated>1260751772</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>300488</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rod Lurie</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First Choice</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2005-10-04</FirstAired>
    <GuestStars>|Bruce Boxleitner| Mary Page Keller| Kate Jennings Grant| Yolanda Hester| David Wells| Edward Edwards| Ted  Porter| Lisa Waltz| Steve Tom| Alexander Friedman| Kim Estes| Brion Rose| Arthur Senzy| Phillip Jeanmarie| Peter Trencher| Stephen Lee| Patrick O'C</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>As Mackenzie begins the transition into the office of President, she has to select a Vice President, a situation in which Nathan Templeton tries using to his advantage. Mackenzie's daughter, Rebecca, faces a crisis when her diary goes missing, which contains information about her mother that could hurt her.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson, Rod Lurie</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/300488.jpg</filename>
    <lastupdated>1260751964</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>300557</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rod Lurie</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First Strike</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2005-10-11</FirstAired>
    <GuestStars>|Kunal  Sharma| Kim Robillard| Michael O'Neill| Wade  Aaron| Linda Shing| Steven Meek| Lisa Waltz| Ted  Porter| Brion Rose| Danny Mora| Hunter Allen| Kate Jennings Grant| J. Scott Shonka| Will Lyman| Jason Wiles| Scott Williamson| Steve Tom| Stan Kelly| M</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Faced with her first national crisis - the death of nine DEA agents in Latin America - Mackenzie shows strength and resolve in dealing with a corrupt leader. Meanwhile, Nathan Templeton is approached by an ambitious congressman who served with Mac's Vice Presidential candidate, Warren Keaton, and is eager to divulge potentially damaging info in an effort to derail his nomination. Mac's teenage twins resume public school, only this time it's complete with secret service detail and press spectacle, and while popular Horace welcomes the attention, shy Rebecca finds it overwhelming.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson, Rod Lurie</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/300557.jpg</filename>
    <lastupdated>1260752049</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>300558</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Vincent Misiano</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First Dance</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2005-10-18</FirstAired>
    <GuestStars>|D. T. Matias| Brion Rose| Ilia Volok| Stan Kelly| Mary Page Keller| Ravil Issyanov| Sandra Hess| Kate Jennings Grant| Jason Wiles|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>All eyes are on Mackenzie Allen as she hosts her first official summit with the Russian President -- which is threatened to be overshadowed by Nathan Templeton's plan to engineer a series of cabinet resignations to coincide with the summit. Templeton goes after Mac with a vengeance, vowing to run - and win - against her in the next presidential election. Meanwhile, as First Gentleman, Rod must host his first state dinner for the Russian President and his wife.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Allison Adler, James Kicklighter</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/300558.jpg</filename>
    <lastupdated>1260752675</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>300559</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Daniel Minahan</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First... Do No Harm</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2005-10-25</FirstAired>
    <GuestStars>|Homie Doroodian| Marc Gomes| Elliot Grey| Christopher Allport| Matt Barr| Jenna Gavigan| Peter Breitmayer| Robb Reesman| David Wells| Brion Rose| Alex  Fernandez| Charles Duckworth| Pamela Dunlap| Mark Thompson| Jason Wiles| Eric Pierpoint| Ted Porter| M</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>In the middle of the announcement of her new National Security Advisor, Anthony Prado, Mac is caught off guard by the breaking news of a terrorist smuggling explosives across the Canadian border. The way in which Mac and her Attorney General deal with the situation pits them squarely against each other, and Nathan Templeton takes great pleasure in publicly second-guessing Mac's every move. Meanwhile, it's Halloween, and Amy - who desperately wants to go trick-or-treating like a normal kid - is disappointed to learn that, due to security concerns, she may have to settle for a party this year instead.  When Rod as First Gentleman finds himself fodder for late-night comics, it hits his son Horace especially hard.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dahvi  Waller, Anya Epstein</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/300559.jpg</filename>
    <lastupdated>1260752890</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>300560</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Vincent Misiano</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First Disaster</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2005-11-01</FirstAired>
    <GuestStars>|Rick Dempsey| Randy Oglesby| Jim Palmer| Chris K. Layman| Rosemary Garris| Terry Hoyos| Kim Hawthorne| Russell Wong| Marc Gomes| Shayna Rose| Shana Montanez| Ren  Casey| Mike  Ratterman| Kasan Butcher| Richard Alexander Latouche| Estrella  Tamez| Anne Ru</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When a destructive hurricane hits Florida, Mac and Templeton fly to Florida to survey the damage. While there, Mac learns of an emergency situation with an oil tanker off the Florida coast which could have devastating consequences. Meanwhile, Rod is seriously considering an offer to become Commissioner of Baseball.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Richard  Arthur, Crystal Nix Hines</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/300560.jpg</filename>
    <lastupdated>1260753119</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>301289</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Daniel Attias</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>First Scandal</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2005-11-08</FirstAired>
    <GuestStars>|Mark Thompson| Scott Atkinson| Chris Ufland| Tim  Tracy| Dean Shelton| Cole Petersen| Larissa Larenne| Lazarus Jackson| Rey  Herrera| Kim Hawthorne| James Edson| Glenda Morgan Brown| Zylan Brooks| John Sloan| Ismael 'East' Carlo| Will Lyman|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When a tell-all book is published about Mackenzie Allen that contains confidential information suspicions arise. Meanwhile, the confirmation hearings for Vice Presidential nominee Warren Keaton begin, but raise questions about his past.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Rod Lurie, Dee Johnson</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/301289.jpg</filename>
    <lastupdated>1260753370</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>301290</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Jeremy Podeswa</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Rubie Dubidoux and the Brown Bound Express</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2005-11-15</FirstAired>
    <GuestStars>|Michael  Trevino| Angus  Sutherland| William Rogers| Alex Paez| Carmen Nicole| John Hemphill| Andi Chapman| Scott Atkinson|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After she announces new direction for her administration, President Allen finds herself in need of allies within the West Wing and decides that she needs to appoint her closest adviser, Rod, to an official position.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson, Joel Fields, Alison Cross</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/301290.jpg</filename>
    <lastupdated>1260753533</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>301291</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Chris Long</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>The Mom Who Came to Dinner</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2005-11-29</FirstAired>
    <GuestStars>|Angela Gardner| David Gautreaux|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mac has more than Thanksgiving turkey on her plate. She juggles military base closures in her home town, a death penalty case the Supreme Court will not hear and a visit with Mom. Joining her team is a young and savvy media strategist/advisor.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Joel Fields, Alison Cross</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/301291.jpg</filename>
    <lastupdated>1260753887</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>303138</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Jesse Bochco</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Sub Enchanted Evening (1)</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2006-01-10</FirstAired>
    <GuestStars>|Tzi Ma| Joe O'Connor| Jamie McShane| Phil Reeves| Mary Joan Negro| Christopher Allport| Alex Fernandez|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A submarine strikes a seamount just off North Korean waters and Mac must ask the Chinese for help. Meanwhile, Dickie's constant need for information has begun to irritate everyone. Meanwhile the first family deals with the question of reelection.
</Overview>
    <ProductionCode>110</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Joel Fields|Tom Szentgyorgyi|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/303138.jpg</filename>
    <lastupdated>1349614678</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>303139</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Bobby Roth</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>No Nukes Is Good Nukes (2)</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2006-01-17</FirstAired>
    <GuestStars>|Christopher Allport| Tamlyn Tomita| Dave Allen Clark| Larry Sullivan| Phil Reeves| George Kee Cheung| Mary Joan Negro| Gareth Williams| Jamie McShane| Tzi Ma| Robert Harper| Ted Garcia| Jeanette O'Connor| Alex Fernandez| Kent Shocknek| Amy French| Pamela</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While trying to coordinate the rescue of the crew of a damaged U.S. submarine off the coast of North Korea with help from Chinese, Mac must deal with war fever among her advisors and a leak from China to the North Korean government that threatens to start a nuclear war. Meanwhile, Speaker Templeton’s wife secretly encourages Jayne Murray to accept Nathan’s offer to rejoin his office as chief of Staff.
</Overview>
    <ProductionCode>111</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Joel Fields, Tom Szentgyorgyi</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/303139.jpg</filename>
    <lastupdated>1350831448</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>303140</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Greg Yaitanes</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Wind Beneath My Wing</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2006-01-24</FirstAired>
    <GuestStars>|Mel Fair| Hayden Panettiere| Carolyn Hennesy| David Warshofsky| Tony Plana| Ana Ortiz| James Handy| Doug Kruse| Judith Hoag| Allan Kolman| Kristen Shaw|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mac and Templeton head out west to pay tribute to the dedication of former President Bridges' Presidential Library.  While there Air Force One is held hostage by a guy who wants to speak with Mac. Meanwhile Horace and Rebecca have some friends for a party.
</Overview>
    <ProductionCode>12</ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>|Stuart Stevens|Steven A. Cohen|</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/75129/303140.jpg</filename>
    <lastupdated>1260754379</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311781</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Steven Shill</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>State of the Unions</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2006-04-13</FirstAired>
    <GuestStars>|Rey Herrera| Guy Anthony Margo| Angela Gardner| Robert Joy| Joan Sloan| Jonathan Scarfe| James Shanklin| Nina Mann| Bob McCracken| Tim Halligan| Alona Tal| Ted Porter| Joey Sorge| Angela Martinez| Marvin Jordan| Vicki Davis| Scott Atkinson| Mary Elizabet</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While Mac is busy working on her first State of the Union address, Rod becomes a tad tipsy and is found in compromising position with an intern for all the world to see. Meanwhile, Templeton sets out to find a way to sabotage Mac's Homeless Initiative Bill. Plus, Dickie and Jayne, who has gone back to being Templeton's chief-of-staff, go out on a dinner date.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson, Alison Cross</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249457320</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311782</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Jesse Bochco</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Price You Pay</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>2006-04-20</FirstAired>
    <GuestStars>|Blaire Baron| Rick Hoffman| Pamela Dunlap| Orson Bean| Micole Mercurio| Dale Dye| Elizabeth Dennehy| Ronny Cox| Tony Plana| Peter Coyote| Michael  Trevino| Gina St. John| Will Rogers| Adam Arkin|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mac decides to stand by her friend and Attorney General nominee, Carl Brantley, after he gets hammered in his confirmation hearings. A cargo plane which contains military weapons goes missing over Pakistan and it's up to Vice President Keaton to resolve the situation. Meanwhile, Rod tries to settle in the domestic life, but soon faces a crisis when Kate is nowhere to be found.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Joel Fields</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249457360</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311783</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Dan Lerner</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Ties That Bind</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>2006-04-27</FirstAired>
    <GuestStars>|Tony Colitti| Mark Thompson| John Sloan| Larry Sullivan| Natasha Wilson| Jonathan Craig Williams| Cotter Smith| Sam Jaeger| Montae  Russell| Peter Coyote| James Eckhouse| Samantha Eggar| Alex Fernández| Anthony Azizi| Adam Arkin|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mac wants her Attorney General to look into an urban situation in Maryland because it's where Gardner is from. Mac is also briefed on the situation of the missing surface-to-air missiles that went down in a military plane crash over Pakistan and has to make sure that the weapons do not end up in the hands of terrorists. Templeton is ralling support for the Templeton Act which focuses on domestic crime and Mac is threatening to use her veto power in the hopes for more law enforcement and education over the bill's calls for tougher sentencing. Dickie learns that Vince is planning a commitment ceremony with his partner and he warns him not to invite Mac because it might hurt her in the polls.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Cynthia J. Cohen, Alex Berger</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249457386</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311784</id>
    <Combined_episodenumber>16</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Bobby Roth</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Elephant in the Room</EpisodeName>
    <EpisodeNumber>16</EpisodeNumber>
    <FirstAired>2006-05-31</FirstAired>
    <GuestStars>|Siobhan Darrow| Hira Ambrosino| Pamela Dunlap| Kent Shocknek| Chris Ufland| Steve Tom| Daniel Hagen| Linda Dona| Sebastian Tillinger| Larry Sullivan| Ted Garcia| Cristine Rose| Michael Jackson| Cheryl Francis Harrington| Henry G. Sanders| Gina St. Jo|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Mac suffers a burst appendix while aboard Air Force One. Since there is no Vice President in place, Templeton becomes acting President since he is the Speaker of the House and next in line. Meanwhile, there is an air strike that is crippling travel on Memorial Day weekend and Templeton ends up overstepping his bounds and handles the situation the way he wants to.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249458664</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311785</id>
    <Combined_episodenumber>17</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Jeff Bleckner</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Happy Birthday, Madam President</EpisodeName>
    <EpisodeNumber>17</EpisodeNumber>
    <FirstAired>2006-06-07</FirstAired>
    <GuestStars>|Timothy Daly| Sam Aylia Sako| Justin Cuomo| Samantha Eggar| Anthony Azizi| Julie Dickens| Ammar Daraiseh| Elizabeth Penn Payne| Eric Weston| Tony Adelman| Jeff Campbell| Rick Fitts| Sumalee Montano| Gwynyth Walsh| Jay Montalvo| Tony Colitti| Ned Vaughn|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>On Mac's birthday, she is faced with the fact that there are American hostages being held in Turkey by a militant Kurdish group. Meanwhile, she also has to interview new candidates to be her Vice President and Dickie tries to convince her of the type of person she needs to choose because her choice will affect her re-election campaign.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Stuart Stevens, Steven A. Cohen</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249458692</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
  <Episode>
    <id>311786</id>
    <Combined_episodenumber>18</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rick Wallace</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Unfinished Business</EpisodeName>
    <EpisodeNumber>18</EpisodeNumber>
    <FirstAired>2006-06-14</FirstAired>
    <GuestStars>|Gabriel Olds| Patrick J. Adams| John Sloan| Dale Dye| Joshua Biton| Robert Della Cerra| Angela Martinez| Laura Roth| Carlee Avers| Romy J. Park| Rey Herrera| Sarah Clarke| Wendy Davis| Anthony Azizi| Donzaleigh Abernathy| Natasha Henstridge| Mark Thompso</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After a critic of the Equal Rights Amendment passes away and his wife takes over his seat, Mac believes she can amend the Constitution and pass the ERA once and for all. Meanwhile Templeton turns a Get Out the Vote campaign meeting into a presidential debate,  Rod is asked to write a story about his relationship with Mac, and Rebecca finally learns the identity of her IM buddy, and both are shocked at just who the other person is.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Dee Johnson, Cynthia J. Cohen, Steven A. Cohen</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1249458723</lastupdated>
    <seasonid>8517</seasonid>
    <seriesid>75129</seriesid>
  </Episode>
</Data>